body
{
background-color: #F3F3F3;
background-image: url(back.jpg);
background-repeat: repeat-y;
background-position: center;
text-align: center; 
scrollbar-track-color: silver;
scrollbar-face-color: "ecf3f9";
scrollbar-highlight-color: black;
scrollbar-3dlight-color: darkgray;
scrollbar-darkshadow-color: black;
scrollbar-shadow-color: gray;
scrollbar-arrow-color: black; 
}

.text 
{         
font-family: Verdana, Arial, Courier, "sans-serif"; 
font-size: 10pt; 
font-weight: bold;
color: green; 
}


h2 {           
font-family: "BankGhotic LT BT"; 
color: black;  
border: none ; 
border-style: none;  
text-align: center;
}

h3 {           
font-family: "BankGhotic LT BT"; 
color: red;  
border: none ; 
border-style: none;  
text-align: center;
}

A:link { 
color: black;
font-family: Verdana, Arial, Courier, sans-serif;
font-size: 11pt;
text-decoration: none;
}
/* nenavštívený */

A:visited { 
color: black;
font-family: Verdana, Arial, Courier, sans-serif;
font-size: 11pt;
text-decoration: none;
}
/* navštívený*/ 
        
A:hover {
color: #00CC00;
text-decoration: bold; 
font-weight: bold; 
}
/* odkazy projizdene mysi */